onEvent('recipes', event => {
	  
	event.shapeless('projectred_core:peridot', ['#mekanism:crystals', 'minecraft:emerald', '#immersiveengineering:tools/hammers']).damageIngredient('#immersiveengineering:tools/hammers')
	
	event.shapeless('projectred_core:sapphire', ['#mekanism:crystals', 'minecraft:lapis_lazuli', '#immersiveengineering:tools/hammers']).damageIngredient('#immersiveengineering:tools/hammers')
	
	event.shapeless('projectred_core:ruby', ['#mekanism:crystals', 'minecraft:redstone', '#immersiveengineering:tools/hammers']).damageIngredient('#notreepunching:saws').damageIngredient('#immersiveengineering:tools/hammers')
	
	event.shapeless('projectred_core:electrotine_dust', ['#mekanism:crystals', '#immersiveengineering:tools/hammers']).damageIngredient('#immersiveengineering:tools/hammers')
	
})